---
include:
  - remote: https://jobs.just-ci.dev/v6.18.2/python/mypy.yml
  - remote: https://jobs.just-ci.dev/v6.18.2/python/pycln.yml
  - remote: https://jobs.just-ci.dev/v6.18.2/python/pylint.yml
  - remote: https://jobs.just-ci.dev/v6.18.2/python/pytest.yml
  - remote: https://jobs.just-ci.dev/v6.18.2/python/lizard.yml
